
import 'package:flutter/material.dart';
import '../pages/userList.dart';

// 聊天主界面代理 阻止返回按钮
class WillRoute extends StatefulWidget {
  @override
  createState() {
    return _WillRouteState();
  }
}

class _WillRouteState extends State<WillRoute> {
  @override
  Widget build(BuildContext context) {
    return GestureDetector(
      child: WillPopScope(
        onWillPop: () async {
          return false;
        },
        child: UserListPage(),
      ),
    );
  }
}